Bug 922848 - (CVE-2013-7087, CVE-2013-7088, CVE-2013-7089) CVE-2013-7087 CVE-2013-7088 CVE-2013-7089 clamav: Multiple potential security issues fixed in 0.97.7 version
CVE-2013-7087 CVE-2013-7088 CVE-2013-7089 clamav: Multiple potential security...
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130315,repor...
: Security
Depends On: 922857 922858
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-18 12:49 EDT by Jan Lieskovsky
Modified: 2013-12-13 00:11 EST (History)
9 users (show)

See Also:
Fixed In Version: clamav-0.97.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-02 18:52:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-03-18 12:49:14 EDT
Clam AntiVirus upstream has released 0.97.7 version correcting (between others) also couple of potential security bugs:
[1] http://blog.clamav.net/2013/03/clamav-0977-has-been-released.html
[2] https://github.com/vrtadmin/clamav-devel/blob/0.97/ChangeLog
[3] https://bugs.mageia.org/show_bug.cgi?id=9399
[4] http://www.openwall.com/lists/oss-security/2013/03/15/5

Note: So far CVE identifiers have not been assigned to these issues yet.
Comment 1 Jan Lieskovsky 2013-03-18 13:01:08 EDT
These issues affect the versions of the clamav package, as shipped with Fedora release of 17 and 18. Please schedule an update.

--

These issues do not affect the version of the clamav package, as shipped with Fedora EPEL 6 (underlying version has been updated to clamav-0.97.7-1.el6 already).

--

These issues affect the version of the clamav package, as shipped with Fedora EPEL 5. Please schedule an update.
Comment 2 Jan Lieskovsky 2013-03-18 13:04:50 EDT
Created clamav tracking bugs for this issue

Affects: fedora-all [bug 922857]
Affects: epel-5 [bug 922858]
Comment 3 Jan Lieskovsky 2013-03-19 09:56:14 EDT
List of relevant upstream bugs, corrected within 0.97.7 version:
  https://bugzilla.clamav.net/buglist.cgi?query_format=specific&order=relevance+desc&bug_status=__closed__&product=&content=G_REPORT
Comment 4 Fedora Update System 2013-04-04 12:35:59 EDT
clamav-0.97.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Ratul Gupta 2013-12-13 00:11:09 EST
CVE Request:
http://seclists.org/oss-sec/2013/q4/378

Note You need to log in before you can comment on or make changes to this bug.